Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 11:21:03 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Kindly update my order status           03:00 PM, 20th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           03:02 PM, 20th Feb                   fatma                   Could you please share your order number so that I can assist you further?           03:05 PM, 20th Feb                     User                    I'm checking on my recent order. I ordered one 17th still didn't receive           03:05 PM, 20th Feb                     User                    9636223208           03:06 PM, 20th Feb                     User                    Order no.           03:06 PM, 20th Feb                   fatma                   Could you please allow me 2 minutes to check your order details?           03:07 PM, 20th Feb                     User                    Yes           03:08 PM, 20th Feb                   fatma                   We see that you have placed your order on Feb 17, 2021. We would like to inform that Collection Point Delivery orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           03:09 PM, 20th Feb                     User                    Kindly let me know the mobile number which I will recommend sms           03:10 PM, 20th Feb                   fatma                   sure, let me check it           03:10 PM, 20th Feb                   fatma                   +971559504681           03:11 PM, 20th Feb                     User                    That's not working number           03:11 PM, 20th Feb                   fatma                   ooh, it's good to know right now to escalate it           03:11 PM, 20th Feb                     User                    Please update my mobile number as 0503461234           03:12 PM, 20th Feb                   fatma                   sure, i will update it           03:12 PM, 20th Feb                   fatma                   Is there anything else i can help you with?           03:12 PM, 20th Feb                     User                    Sorry not this           03:12 PM, 20th Feb                     User                    It's 0503461324           03:12 PM, 20th Feb                     User                    My sold I'd is [email-masked]           03:13 PM, 20th Feb                     User                    Email id           03:13 PM, 20th Feb                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:17 PM, 20th Feb                   fatma                   Is there anything else i can help you with?           03:17 PM, 20th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:19 PM, 20th Feb                     User                    Thank u           03:20 PM, 20th Feb                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:20 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2129152